$flaticon_railway-manager-font: "flaticon_railway-manager";

@font-face {
    font-family: $flaticon_railway-manager-font;
    src: url("./flaticon_railway-manager.ttf?f84624e5c68884494d20b5bce0453019") format("truetype"),
url("./flaticon_railway-manager.woff?f84624e5c68884494d20b5bce0453019") format("woff"),
url("./flaticon_railway-manager.woff2?f84624e5c68884494d20b5bce0453019") format("woff2"),
url("./flaticon_railway-manager.eot?f84624e5c68884494d20b5bce0453019#iefix") format("embedded-opentype"),
url("./flaticon_railway-manager.svg?f84624e5c68884494d20b5bce0453019#flaticon_railway-manager") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_railway-manager !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

$flaticon_railway-manager-map: (
    "underground": "\f101",
);

.flaticon-underground:before {
    content: map-get($flaticon_railway-manager-map, "underground");
}
